On 08/11/2017 07:55 AM, Daniel Schepler wrote:

> Currently, src:snappy-java Build-Depends on maven-debian-helper, which
> indirectly Depends on libsnappy-java (through
> libplexus-archiver-java), which Depends on libsnappy-jni.

Good point. I think plexus-archiver should be modified such that the
snappy dependency becomes optional. I don't think it's used anyway.
Would that fix the bootstrapping issue?

Emmanuel Bourg

__
This is the maintainer address of Debian's Java team
<http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-java-maintainers>. 
Please use
debian-j...@lists.debian.org for discussions and questions.

Reply via email to